<?xml version="1.0" encoding="UTF-8"?><song><author>Reithmeir</author>
<title>Tanrımızı Yücelt, O'na Tapınalım TY397</title>
<lyrics>[V1]
 //  Tanrımızı yücelt, O'na tapınalım  //
 Ayağının dibinde.
 //  Çünkü Tanrı kutsaldır.  //
 //  Sen, Rabbimiz kutsalsın.  //</lyrics>
<hymn_number>397</hymn_number>
</song>